// 
// NODE -- article teaser
// 

.node--type-article {

    &.node--view-mode-teaser {

        h2.title {     
            padding: 0;
        }

        .readmore {     
            padding-top: 0;

            a {     
                display: inline-block;
                color: $primary-color;
            }

        }

        @media (min-width: $screen-xs-min) {

            & {
                display: flex;
                margin: 0 -15px;
        
                .left {
                    flex: 1;
                    margin: 0 15px;
                }
                .right {
                    flex: 2.7;
                    margin: 0 15px;
                }

            }

        }

    }

}
